UALEA(4)

NAME
ualea - USB Araneus Alea I/II TRNG

SYNOPSIS
ualea* at uhub? port ? configuration ? interface ?

DESCRIPTION
The ualea driver reads data generated randomly by an Araneus Alea I/II device and adds it to the kernel entropy pool.

SEE ALSO
rnd(4), https://www.araneus.fi/products/alea2/en/

HISTORY
The ualea driver first appeared in NetBSD 8.0.

AUTHORS
Taylor R Campbell <riastradh@NetBSD.org>

CAVEATS
Destruction of an Alea II TRNG device with a consumer-grade laundry washing machine is ineffective.